.simpleMarker {
    background-color:#00bbff;
    position: absolute;
    box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.3);
    border: 3px #008ec2 solid;
    padding: 0px 2px;
    font-weight: bold;
    border-radius: 8px;
    white-space: nowrap;
    cursor: default;
    transition-duration: 500ms;
    width: 16px;
    overflow: hidden;
    max-width: min-content;
    
    max-width: auto;
    width: 25px;
}

.simpleMarker img {
    width: 16px;
    height: 16px;
    display: inline;
    margin-right: 3px;
}

.simpleMarker:hover {
    opacity: .5;
    width: 100px;
}